platform_rio_init
Prev | PPC32 support | Next

## Name

platform_rio_init — Do platform specific RIO init

## Synopsis

`void platform_rio_init (` |  | void`)`;

## Arguments

`void`

  no arguments

## Description

Any platform specific initialization of RapdIO hardware is done here as well as registration of any active master ports in the system.

Prev | Up | Next
PPC32 support | Home | ppc_rio_init